## ukui-bluetooth 1.0.2.1

=== debian/changelog ===
ukui-bluetooth (1.0.2.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:28:18 +1100

ukui-bluetooth (1.0.2.1-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:22:11 +0000

ukui-bluetooth (1.0.2.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:13:12 +0000

ukui-bluetooth (1.0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: 1005366)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 22 Feb 2022 17:19:15 +0800
