=== debian/control ===
Source: ukui-bluetooth
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
           Kevin Duan <duankaiwen@ubuntukylin.com>,
           tang guang <tangguang@kylinos.cn>
Build-Depends: debhelper-compat (= 13),
               libgsettings-qt-dev,
               libglib2.0-dev,
               libkf5bluezqt-dev,
               libkf5windowsystem-dev,
               libqt5x11extras5-dev,
               libxrandr-dev,
               libxinerama-dev,
               libxi-dev,
               libxcursor-dev,
               libukui-log4qt-dev
#               libkf5bluezqt6-dev
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://github.com/ukui
Vcs-Browser: https://github.com/ukui/ukui-bluetooth
Vcs-Git: https://github.com/ukui/ukui-bluetooth.git

Package: ukui-bluetooth
Architecture: any
Depends: libnotify-bin,
         libglib2.0-bin,
         bluez (>= 5),
         bluez-obexd,
         ${shlibs:Depends},${misc:Depends}
Recommends: pulseaudio-module-bluetooth
Suggests: ukui-panel,
          peony-extensions,
Description: Bluetooth manager for UKUI desktop environment
 A lightweight bluetooth management utility based on libkf5bluezqt
 for UKUI desktop environment.
